

class PAPERPLANE;


class MAAILMA
{
    private:
    double Painovoima;
    double IlmanPaine;
    double AjanKulku;
    
    public:
    void Aseta( double PV = 1, double IP = 1, double AK = 1 );

    double AnnaIlmanvastus( PAPERPLANE PP );
    VEKTORI AnnaPainovoimaKiihtyvyys();
    VEKTORI AnnaNostovoima( PAPERPLANE PP );
    VEKTORI AnnaIlmanvastusvoima( PAPERPLANE PP );
    VEKTORI AnnaKiihtyvyysVektori( VEKTORI *&VoimaVektorit, int LKM,  PAPERPLANE PP );

};



















